{
  "type" : "record",
  "name" : "CnvSummary",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "countAutosomalCnvPass",
    "type" : "double",
    "doc" : "count of autosomal PASS CNVs (LOSS and GAIN)"
  }, {
    "name" : "countAutosomalLossPass",
    "type" : "double",
    "doc" : "count of auosomal PASS LOSS calls"
  }, {
    "name" : "countAutosomalLossCn0Pass",
    "type" : "double",
    "doc" : "count of autosomal PASS LOSS calls with CN=0 (i.e. homozygous deletions)"
  }, {
    "name" : "countAutosomalLossCn1P",
    "type" : "double",
    "doc" : "count of autosomal PASS LOSS calls with CN=1 (i.e. heterozygous deletions)"
  }, {
    "name" : "countAutosomalGainPas",
    "type" : "double",
    "doc" : "count of autosomal PASS GAIN callsass"
  }, {
    "name" : "countAutosomalLohPass",
    "type" : "double",
    "doc" : "count of autosomal PASS LOH callss"
  }, {
    "name" : "log2AutosomalLossGainPass",
    "type" : "double",
    "doc" : "Log2 of autosomal PASS LOSS/GAIN calls ratio, (i.e. Log2(countAutosomalLossPass/countAutosomalGainPass) )"
  } ]
}
